<html>
<head>
<link rel="stylesheet" type="text/css" href="css/styles.css">
</head>
<body>
<div class="header">
        <img src="image/download.png" alt="book icon" class="cimg">
        <h1>BOOK STORE</h1>
</div>
<br>
<br>
<section>
<section>
<div class="block_nav">
    <div class="column">
        <a href="#fictbook">
        <img src="image/fict.png" alt="fict icon" class="imag">
      </a>
      <P>Fiction</P>
    </div>

  <div class="column">
  <a href="#lovebook">
    <img src="image/love.png" alt="love icon"  class="imag">
  </a>
  <P>Love</P>
</div>
  
  
<div class="column">
    <a href="#biobook">
      <img src="image/bio.png" alt="bio icon"  class="imag">
    </a>
    <P>Biography</P>
  </div>
  <div class="column">
      <a href="#thrilbook">
        <img src="image/crime.png" alt="crime icon" class="imag">
      </a>
      <P>Thriller</P>
    </div>
    <div class="column">
        <a href="#busibook">
          <img src="image/buis.png" alt="buisness icon"  class="imag">
        </a>
        <P>Business</P>
      </div>
</div>
</section>


<section>
<div class="title_prop" id="fictbook">Fiction</div>
<div class="book_div_prop">
<div class="book_division">
    <a href="#waste">
        <img src="image/engg.jpg" alt="engg image" class="imag1">
      </a>
      <P>Wasted in Engineering : Story of India’s Youth</P>
    </div>
<div class="book_division">
  <a href="#dont">
    <img src="image/dontstartup.jpg" alt="dontstart image" class="imag1">
  </a>
  <P>Don't Startup</P>
</div>
<div class="book_division">
  <a href="#everything">
    <img src="image/everything.jpg" alt="everything image" class="imag1">
  </a>
  <P>Everything I Never Told You</P>
</div>
<div class="book_division">
  <a href="#itsmy">
    <img src="image/itsmygfwed.jpg" alt="itsmy image" class="imag1">
  </a>
  <P>It's My Girlfriend's Wedding</P>
</div>
<div class="book_division">
  <a href="#sherlock">
    <img src="image/sherlock.jpg" alt="sherlock image" class="imag1">
  </a>
  <P>The Complete Novels of Sherlock Holmes</P>
</div>
<div class="book_division">
  <a href="#willyou">
    <img src="image/willustillloveme.jpg" alt="willu image" class="imag1">
  </a>
  <P>Will You Still Love Me? </P>
</div> 
</div>
</section>

<section>
<div class="title_prop" id="waste">Wasted in Engineering : Story of India’s Youth</div>
<div class="column_disc">
    <img src="image/engg.jpg" alt="engg image"  class="imag2">
  <ul class="disc">
    <ul><span class="title-color">Author :</span> Prabhu Swaminathan </ul><br>
    <ul><span class="title-color">Paperback :</span> 183 pages</ul><br>
    <ul><span class="title-color">Publisher :</span> Notion Press; 1 edition (2014)</ul><br>
    <ul><span class="title-color">Language :</span> English</ul><br>
    <ul><span class="title-color">Book description :</span> If you study engineering, 
      you will have a good future. This is a claim often repeated to 
      children and teenagers by parents and teachers in many parts of India.
      But only those who have gone through an engineering college life know 
      that it's not completely true. This book is about the few engineering 
      students in your clss who love engineering, I don't hate them. Infact, 
      I'm very jealous that they study what they love. this book is about 
      the majority of engineering graduates whose lives are wasted in engineering 
      and is intended to tell why you shpuld make an attempt in pursuing you real 
      passion, instead if being suffocated under the weight of an engineering degree</ul><br>
    </ul>
</div>
</section>
<section>
<div class="title_prop" id="dont">Don't Startup</div>
<div class="column_disc">
    <img src="image/dontstartup.jpg" alt="dontstart image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Karthik Kumar </ul><br>
      <ul><span class="title-color">Paperback :</span> 190 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Notion Press, Inc.; 1 edition (31 August 2018)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> arthik Kumar has many first
         generation startups, in all his avatars - entrepreneur, standup comic, film actor, 
         speaker and now writer. But his most prized 'startup' avatar is being the co-founder
          of Evam, an arts-based entrepreneurship. You can find his latest standup comedy 
          special on Amazon Prime, his feature films in various languages and motivational 
          talks on Youtube, live theatre productions nowhere but live, and his first book, 
          in your hands right now.n Don't Startup, he recounts the journey of going into an 
          unknown area as an entrepreneur and the challenges posed in this voyage of business
           and self-discovery.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="everything">Everything I Never Told You</div>
<div class="column_disc">
    <img src="image/everything.jpg" alt="everything image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Celeste Ng  </ul><br>
      <ul><span class="title-color">Paperback :</span> 304 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Little, Brown Book Group; new edition (1 February 2015)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> 'Lydia is dead. But they don't know this yet.'

        So begins this exquisite novel about a Chinese-American family living in 1970s small-town Ohio. Lydia is the favourite child of Marilyn and James Lee, and her parents are determined that she will fulfill the dreams they were unable to pursue. But when Lydia's body is found in the local lake, the delicate balancing act that has been keeping the Lee family together is destroyed, tumbling them all into chaos.
        
        A profoundly moving story of secrets and longing, Everything I Never Told You is both a gripping page-turner and a sensitive family portrait, about love, lies and race.
        
        </ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="itsmy">It's My Girlfriend's Wedding</div>
<div class="column_disc">
    <img src="image/itsmygfwed.jpg" alt="itsmy image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Sahil Rajput </ul><br>
      <ul><span class="title-color">Paperback :</span> 184 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Fingerprint Publishing (1 May 2018)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Tall, rich and handsome, Vivan is the most sought-after bachelor. Recently returned from London, he is the one and only scion of Bakshi Group of Companies.
        A perfect gentleman, an astute businessman, Vivan Bakshi has it all. But he is about to lose his girlfriend to someone else! Left with her wedding invitation, what will Vivan do?
        From a silver spoon existence to roadside dhaba drudgery, Vivan undertakes it all as he sets off in search of his love, finding a lot more into the bargain.
        A pacy romance, this tale is a revelation that True Love doesn’t come that easy. It demands hard work!
        “So, a million dollars are more important than 
        our relationship, right?”.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="sherlock">The Complete Novels of Sherlock Holmes</div>
<div class="column_disc">
    <img src="image/sherlock.jpg"" alt="sherlock image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Arthur Conan Doyle</ul><br>
      <ul><span class="title-color">Paperback :</span> 536 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Fingerprint! Publishing (10 January 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> There’s the scarlet
         thread of murder running through the colourless skein of life and our duty
          is to unravel it and isolate it and expose every inch of it.Sherlock Holmes
           Consulting Detective 221B Baker Street London.
        This is where begins a historical partnership between Dr. Watson—the archetypal 
        gentleman from the Victorian era—and the eccentric, legendary sleuth, Sherlock 
        Holmes. Join them as they gather clues, ranging from bloodstains and footprints 
        to cigarette ash and wedding rings and arrive at unusual and surprising conclusions.
         This book is a collection of the four novels written by Sir Arthur Conan Doyle: A 
         Study in Scarlet (1887), The Sign of the Four (1890), The Hound of the Baskervilles
          (1902) and The Valley of Fear (1915). Featuring the timeless detective Sherlock
           Holmes, these novels have been successfully engrossing readers for more than a 
           century now.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="willyou">Will You Still Love Me? </div>
<div class="column_disc">
    <img src="image/willustillloveme.jpg" alt="willu image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span>  Ravinder Singh  </ul><br>
      <ul><span class="title-color">Paperback :</span> 240 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> India Penguin Metro Reads (2018)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Lavanya Gogoi is
         from the scenic hills of Shillong while Rajveer Saini belongs to the
          shahi city of Patiala. Worlds apart from one another, the two land up 
          next to each other on a flight from Mumbai to Chandigarh. It's love at 
          first flight, at least for one of them. For the other . . . well, it's 
          going to take more than a plane ride!</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="lovebook">Love</div>
<div class="book_div_prop">
<div class="book_division">
    <a href="#thelove">
        <img src="image/thelovethatfeelright.jpg" alt="thelove image" class="imag1">
      </a>
      <P>This Love that Feels Right…</P>
    </div>
<div class="book_division">
  <a href="#letter">
    <img src="image/lettertomyex.jpg" alt="letterto image" class="imag1">
  </a>
  <P>Letters to My Ex</P>
</div>
<div class="book_division">
  <a href="#our">
    <img src="image/ourimpossiblelove.jpg" alt="ourimpo image" class="imag1">
  </a>
  <P>Our Impossible Love</P>
</div>
<div class="book_division">
  <a href="#istill">
    <img src="image/istillthinkaboutu.jpg" alt="istill image" class="imag1">
  </a>
  <P>I Still Think about You</P>
</div>
<div class="book_division">
  <a href="#flywing">
    <img src="image/flyingwithoutwings.jpg" alt="fly image" class="imag1">
  </a>
  <P>Flying Without Wings </P>
</div>
<div class="book_division">
  <a href="#bemy">
    <img src="image/bemyperfectending.jpg" alt="bemy image" class="imag1">
  </a>
  <P>Be My Perfect Ending</P>
</div> 
</div>
</section>

<section>
<div class="title_prop" id="thelove">This Love that Feels Right…</div>
<div class="column_disc">
    <img src="image/thelovethatfeelright.jpg" alt="thelove image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Ravinder Singh </ul><br>
      <ul><span class="title-color">Paperback :</span> 236 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Penguin Books Limited; Latest edition (12 August 2016)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Life would have
         been easier had it been possible for us to plan falling in love;
          More importantly, avoid falling in love... ‘Love is not for you,
          she told herself. Inside, just like any girl, she desired to be loved. 
          She had accepted her life the way it was, till one day love showed up 
          unannounced, uninvited! That’s the thing with love. It doesn’t take permission.
           It’s in its very nature to gatecrash into our lives Standing face-to-face with love,
            she finds herself asking, ‘Is this love right?’ The answer is not simple. It never was... 
            This intense love story will shake every belief you’ve ever had.</ul><br>
      </ul>
</div>
</section>
<section>
<div class="title_prop" id="letter">Letters to My Ex</div>
<div class="column_disc">
    <img src="image/lettertomyex.jpg" alt="letterto image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Nikita Singh </ul><br>
      <ul><span class="title-color">Paperback :</span> 144 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> HarperCollins India; 1 edition (14 February 2018)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span>'It feels like I'm on
         autopilot; I have no control over anything. The pain of losing you is so
          crippling that I can barely hold pieces of myself together. The slightest
           nudge could break me. But somehow, my possessed brain knows what I need. 
           It's telling me to stick to my choice, to stay away from you, to open a Word document and bleed on paper, try to throw up all my jumbled thoughts in form of words, collect all disconnected facts, try to make sense of it all.' From the bestselling author of Like a Love Song and Every Time It Rains, a story of heartbreak and things left unsaid...</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="our">Our Impossible Love</div>
<div class="column_disc">
    <img src="image/ourimpossiblelove.jpg" alt="ourimpo image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Durjoy Datta </ul><br>
      <ul><span class="title-color">Paperback :</span> 288 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Penguin Books Limited; Latest edition (15 January 2016)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> On the day Aisha turns 
        eighteen, the birthday party date turns out to be a horror. All was well with
         Vibhor, her date for the evening, till something terrible happens. The experience
          leaves her devastated.Danish, a young man is in awe of his younger brother, who
           is ambitious and an overachieving individual. He already feels lost out who may
            never find a woman to love. Being appointed as a counselor to Aisha at school 
            changes all that. The two begin to develop chemistry.The love story and 
            relationships get more complex when the family learns that Aisha's brother 
            is gay. After the initial shock, the childhood sibling love comes to the 
            fore and the family comes around to understand the complex nature of the 
            young man.Our Impossible Loves explores human relationships in all their 
            complexity, juxtaposing a man–woman relationship with a brother-sister 
            love and that of gay love.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="istill">I Still Think about You</div>
<div class="column_disc">
    <img src="image/istillthinkaboutu.jpg" alt="istill image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Arpit Vageria</ul><br>
      <ul><span class="title-color">Paperback :</span> 185 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Srishti Publishers & Distributors; First edition (31 May 2016)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span>Aamir has never met
         anyone who understands him better than Anvi. But her passion for investigative 
         journalism scares him no end. She is calling while reporting from a crime scene
          and promising to switch to anchoring when he hears a gunshot. Will she be able
           to fulfil her promise?
        Dhruv can do anything to please Vratika, for he seems bound to her for life.
         They have been going steady for a while and he feels she brings smiles and 
         light to his life like no other. Can one misunderstanding in a moment of anger
          finish it all?</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="flywing">Flying Without Wings</div>
<div class="column_disc">
    <img src="image/flyingwithoutwings.jpg" alt="fly image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Rishabh Puri  </ul><br>
      <ul><span class="title-color">Paperback :</span> 200 pages</ul><br>
      <ul><span class="title-color">Publisher :</span>  Black Ink; 1 edition (27 September 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> For Milli Bajwa, 
        life is at a stand-still. Grounded in the Chandigarh airport where she 
        works day after day, she watches flights leaving for destinations she knows 
        she'll never visit. Loveless and luckless, she would rather bury her nose in
         a book than face her grim reality. And then, on a whim, she swipes right on
         
         a new dating app, and finds the man of her dreams - someone who can sweep her
          off her feet and teach her how to fly. But the mysterious and charming Karan
           Singhania has secrets of his own, and a heart damaged in more ways than one.
            This is the story of two people about to find out how far they're willing 
            to go for the promise of true love.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="bemy">Be My Perfect Ending</div>
<div class="column_disc">
    <img src="image/bemyperfectending.jpg" alt="bemy image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Arpit Vageria  </ul><br>
      <ul><span class="title-color">Paperback :</span> 200 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Srishti Publishers; First edition (28 December 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Armaan is a young 
        television writer and seems to have it all – a dream job, ample money and
         a good place to live in Mumbai. Despite all that, his heart lies somewhere 
         in his hometown Indore. 
        Merry and beaming through all of life’s ups and downs, Sara is a little desolate
         and now needs a different space to rethink her life as she joins a leading
          television channel in Mumbai.
        Armaan and Sara meet in FILMY style and quite obviously then, cannot help but 
        fall in love. The passionate new romance in his life throws everything else aside,
         but little does he know that there’s a storm headed their way. 
        Walking together, they stumble upon long-buried truths, shocking new twists
         and tough decisions. 
        Be My Perfect Ending is a story of love that knows no bounds, of endings 
        that are far from ordinary and new beginnings that hold a promise of LOVE.</ul><br>
      </ul>
</div>
</section>

    <section>
<div class="title_prop" id="biobook">Biography</div>
<div class="book_div_prop">
<div class="book_division">
    <a href="#wingsof">
        <img src="image/wingsoffire.jpg" alt="wing image" class="imag1">
      </a>
      <P>Wings of Fire: An Autobiography of Abdul Kalam</P>
    </div>
<div class="book_division">
  <a href="#abraham">
    <img src="image/abrahamlin.jpg" alt="abraham image" class="imag1">
  </a>
  <P>Abraham Lincoln: A Complete Biography</P>
</div>
<div class="book_division">
  <a href="#thespy">
    <img src="image/indianspy.jpg" alt="indiaspy image" class="imag1">
  </a>
  <P>The Indian Spy</P>
</div>
<div class="book_division">
  <a href="#indians">
    <img src="image/indiastrugglefrind.jpg" alt="indiastruggle image" class="imag1">
  </a>
  <P>India's Struggle for Independence: 1857-1947</P>
</div>
<div class="book_division">
  <a href="#wiseand">
    <img src="image/wiseandotherwise.jpg" alt="wise image" class="imag1">
  </a>
  <P>Wise and Otherwise: A salute to Life </P>
</div>
<div class="book_division">
  <a href="#mans">
    <img src="image/mensearchfrthe.jpg" alt="men image" class="imag1">
  </a>
  <P>Man's Search for Meaning</P>
</div> 
</div>
</section>

<section>
<div class="title_prop" id="wingsof">Wings of Fire: An Autobiography of Abdul Kalam</div>
<div class="column_disc">
    <img src="image/wingsoffire.jpg" alt="wings image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> A. P. J. Abdul Kalam and Arun Tiwari </ul><br>
      <ul><span class="title-color">Paperback :</span> 180 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Universities Press; 1st edition (1999)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Every common man who
         by his sheer grit and hard work achieves success should share his story 
         with the rest for they may find inspiration and strength to go on, in his story.
          The 'Wings of Fire' is one such autobiography by visionary scientist 
          Dr. APJ Abdul Kalam, who from very humble beginnings rose to be the President 
          of India. The book is full of insights, personal moments and life experiences
           of Dr. Kalam. It gives us an understanding on his journey of success.

        Dr. Kalam by narrating his life journey evokes the reader to identify with one’s 
        inner fire and potential, for he was of the firm belief that each one of us was 
        born with the strength and potential to make a tangible change in the world. How 
        he inspired himself to achieve dreams and how he went about accomplishing so much
         is what the book captures nicely.</ul><br>
      </ul>
</div>
</section>
<section>
<div class="title_prop" id="abraham">Abraham Lincoln: A Complete Biography</div>
<div class="column_disc">
    <img src="image/abrahamlin.jpg" alt="abraham image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Lord Charnwood </ul><br>
      <ul><span class="title-color">Paperback :</span> 339 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> GENERAL PRESS (12 December 2014)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> No other narrative 
        account of Abraham Lincoln’s life has inspired such widespread acclaim as
         Lord Charnwood’s Abraham Lincoln: A Complete Biography. Lord Charnwood has
          given us the most complete interpretation of Lincoln as yet produced, and 
          he has presented it in such artistic form that it may well become a classic. 
          Many contemporary historians consider this thorough and superbly crafted work
           the quintessential biography of one of America’s greatest presidents. 
           Charnwood’s study of Lincoln’s statesmanship introduced generations of
            Americans to the life and politics of Lincoln, and the author’s observations 
            are so comprehensive and well supported that any serious study of Lincoln must
             respond to his conclusions.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="thespy">The Indian Spy</div>
<div class="column_disc">
    <img src="image/indianspy.jpg" alt="india image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Mihir Bose  </ul><br>
      <ul><span class="title-color">Paperback :</span> 368 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Aleph Book Company (1 March 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span>Bhagat Ram Talwar, 
        a Hindu Pathan from the Northwest Frontier Province of British India,
         was the only quintuple spy of World War II, spying for Britain, Italy,
          Germany, Japan and the USSR. His exploits and the people he worked with were 
          truly remarkable. His spying missions saw him walk back and forth 24 times from
           Peshawar to Kabul eluding capture and certain death. He fooled the Germans so 
           successfully that they gave him £ 2.5 million, in today’s money, and awarded 
           him the Iron Cross. His British spymaster was Peter Fleming, the brother of
            Ian Fleming, creator of James Bond. Fleming, operating from the gardens of
             the Viceroy’s House in wartime Delhi, gave him the code name Silver. Talwar 
             became a spy after he helped Subhas Chandra Bose escape India via Kabul. 
             Bose was seeking help from Germany and Japan to free India and never 
             discovered that Talwar was betraying him to the British. Talwar settled
              in UP after India won independence; he died of natural causes in 1983.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="indians">India's Struggle for Independence: 1857-1947</div>
<div class="column_disc">
    <img src="image/indiastrugglefrind.jpg" alt="indiastruggle image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Bipan Chandra </ul><br>
      <ul><span class="title-color">Paperback :</span> 600 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Penguin Random House India; Reprint edition (9 August 2016)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> India’s struggle for 
        Independence by Bipin Chandra is your go to book for an in-depth and detailed 
        overview on Indian independence movement . Indian freedom struggle is one of 
        the most important parts of its history. A lot has been written and said about it,
         but there still remains a gap. Rarely do we get to hear accounts of the 
         independence from the entire country and not just one region at one place.
          This book fits in perfectly in this gap and also provides a narration on 
          the impact this movement had on the people. Bipin Chandra’s book is a 
          well-documented history of India's freedom struggle against the British rule.
           It is one of the most accurate books which have been painstakingly written
            after thorough research based on legal and valid verbal and written sources. 
            It maps the first war of independence that started with Mangal Pandey’s mutiny 
            and witnessed the gallant effort of Sri Rani Laxmi Bai.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="wiseand">Wise and Otherwise: A salute to Life </div>
<div class="column_disc">
    <img src="image/wiseandotherwise.jpg" alt="wise image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span>Sudha Murty</ul><br>
      <ul><span class="title-color">Paperback :</span> 232 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Penguin India; Revised edition (18 July 2006)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Understanding human 
        and human nature is one of the toughest jobs .Many time what seems right and 
        good or vice versa can be completely different if explored to proper depth.
         In many instance, we all come across people and forms an opinion about the 
         people we meet without actually knowing anything about them. But hearing and 
         learning about such instances helps us to redefine our thought process and
          become wiser. Sudha Murty’s book Wise and otherwise will take you to a journey
           across the length and breadth of India through narrations of 51 stories
            inspired by the extensive travels of the author herself.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="mans">Man's Search for Meaning</div>
<div class="column_disc">
    <img src="image/mensearchfrthe.jpg" alt="means image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Viktor E Frankl </ul><br>
      <ul><span class="title-color">Paperback :</span> 160 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> RHUK; Exported edition (7 February 2008)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Man's Search for Meaning was 
        first published in 1946. Victor Frankl was a leading psychologist in Vienna when he 
        was arrested for being a Jew during the Nazi regime. He survived holocaust and used 
        his experiences to write this book. He propounded the theory that it is Man's constant
         search for meaning that allows him to survive even the most brutal, the most degrading
         
         situations in his life.

        He said there are only two races in the world, the decent and indecent. They will
         maintain their innate beliefs, no matter which side they are on. The decent ones
         
         will try to help the fellow human beings and the indecent ones will be selfish and 
         serve themselves at the cost to the others.</ul><br>
      </ul>
</div>
</section>
<section>
<div class="title_prop" id="thrilbook">Thriller</div>
<div class="book_div_prop">
<div class="book_division">
    <a href="#thewoman">
        <img src="image/thewomeninthewindow.jpg" alt="thewomen image" class="imag1">
      </a>
      <P>The Woman in the Window</P>
    </div>
<div class="book_division">
  <a href="#thegirl">
    <img src="image/thegirlinthetrain.jpg" alt="thegirl image" class="imag1">
  </a>
  <P>The Girl on the Train</P>
</div>
<div class="book_division">
  <a href="#murder">
    <img src="image/murderinexpress.jpg" alt="murder image" class="imag1">
  </a>
  <P>Murder on the Orient Express (Poirot)</P>
</div>
<div class="book_division">
  <a href="#themurder">
    <img src="image/TheMurderofRogerAckroyd.jpg" alt="themurder image" class="imag1">
  </a>
  <P>The Murder of Roger Ackroyd (Poirot)</P>
</div>
<div class="book_division">
  <a href="#into">
    <img src="image/intothewater.jpg" alt="into image" class="imag1">
  </a>
  <P>Into the Water/P>
</div>
<div class="book_division">
  <a href="#case">
    <img src="image/caseno.jpg" alt="caseno image" class="imag1">
  </a>
  <P>CASE No.56 </P>
</div> 
</div>
</section>

<section>
<div class="title_prop" id="thewoman">The Woman in the Window</div>
<div class="column_disc">
    <img src="image/thewomeninthewindow.jpg" alt="thewomen image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span>A. J. Finn</ul><br>
      <ul><span class="title-color">Paperback :</span> 448 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> HarperCollins (30 January 2018)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> What did she see?
        It’s been ten long months since Anna Fox last left her home. Ten months 
        during which she has haunted the rooms of her old New York house like a ghost,
         lost in her memories, too terrified to step outside.
        Anna’s lifeline to the real world is her window, where she sits day after day,
         watching her neighbours. When the Russells move in, Anna is instantly drawn to them.
          A picture-perfect family of three, they are an echo of the life that was once hers.
        But one evening, a frenzied scream rips across the silence and Anna witnesses something 
        no one was supposed to see. Now she must do everything she can to uncover the truth about
         what really happened. But even if she does, will anyone believe her? And can she even
          trust herself?</ul><br>
      </ul>
</div>
</section>
<section>
<div class="title_prop" id="thegirl">The Girl on the Train</div>
<div class="column_disc">
    <img src="image/thegirlinthetrain.jpg" alt="thegirl image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Paula Hawkins  </ul><br>
      <ul><span class="title-color">Paperback :</span> 416 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Random House;Latest edition (5 May 2016)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Rachel catches the same commuter train every morning. She knows it will wait at the same signal each time, overlooking a row of back gardens. She’s even started to feel like she knows the people who live in one of the houses. ‘Jess and Jason’, she calls them. Their life – as she sees it – is perfect. If only Rachel could be that happy.

        And then she sees something shocking. It’s only a minute until the train moves on, but it’s enough.
        
        Now everything’s changed. Now Rachel has a chance to become a part of the lives she’s only watched from afar.
        
        Now they’ll see; she’s much more than just the girl on the train…"</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="murder">Murder on the Orient Express (Poirot)</div>
<div class="column_disc">
    <img src="image/murderinexpress.jpg" alt="murderin image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Agatha Christie  </ul><br>
      <ul><span class="title-color">Paperback :</span> 288 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Harper Collins (5 October 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Just after midnight,
         a snowdrift stops the Orient Express in its tracks. The luxurious train is 
         surprisingly full for the time of the year, but by the morning it is one 
         passenger fewer. An American tycoon lies dead in his compartment, stabbed a
          dozen times, his door locked from the inside.

        Isolated and with a killer in their midst, detective Hercule Poirot must 
        identify the murderer – in case he or she decides to strike again.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="themurder">The Murder of Roger Ackroyd (Poirot)</div>
<div class="column_disc">
    <img src="image/TheMurderofRogerAckroyd.jpg" alt="themurder image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Agatha Christie </ul><br>
      <ul><span class="title-color">Paperback :</span> 336 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Harper Collins; Latest Edition edition (5 October 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Agatha Christie’s 
        most daring crime mystery - an early and particularly brilliant outing of 
        Hercule Poirot, ‘The Murder of Roger Ackroyd’, with its legendary twist,
         changed the detective fiction genre for ever.

        Roger Ackroyd knew too much. He knew that the woman he loved had poisoned her 
        brutal first husband. He suspected also that someone had been blackmailing her.
         Now, tragically, came the news that she had taken her own life with a drug 
         overdose.
        
        But the evening post brought Roger one last fatal scrap of information.
         Unfortunately, before he could finish the letter, he was stabbed to death…</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="into">Into the Water</div>
<div class="column_disc">
    <img src="image/intothewater.jpg" alt="into image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Paula Hawkins </ul><br>
      <ul><span class="title-color">Paperback :</span> 480 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Random House (2 May 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> With the same
         propulsion that captivated millions of readers worldwide in her debut, 
         The Girl on the Train, Paula Hawkins unfurls a gripping, twisting, layered 
         story set in a small riverside town. Once again in Into The Water Hawkins
          demonstrates her powerful understanding of human instincts and the damage
           they can inflict.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="case">CASE No.56</div>
<div class="column_disc">
    <img src="image/caseno.jpg" alt="caseno image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Chandrashekar Nagawaram </ul><br>
      <ul><span class="title-color">Paperback :</span> 222 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Chandrashekar Nagawaram (23 November 2018)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> A committed inspector James 
        and a young detective Amar Sagar come together to solve the murder case of Kishore,
         who was the manager of Harsha Shinde – a well-known businessman. Clues they untie 
         lead them no-where while instances they encounter lead them to believe it as an 
         accident and close the case. Restless Amar continues his investigation as he 
         believes it is a murder. As enigma overshadows facts, suspicion turns over to
          everyone in the family. Can Amar foresee the hidden meaning in those clues? Is
           the murderer one among the Shinde’s family members? Will Amar’s hypothesis help 
           him to solve the case or will it leave him spell-bound? Clues are meant to lead
            a criminal case to convergence. Criminals are bound to leave a clue. But Case 
            No. 56 does impose big reluctance to these beliefs. Join the journey of
             investigation with the duo as they unveil some unbelievable truths.</ul><br>
      </ul>
</div>
</section>
<section>
<div class="title_prop" id="busibook">Business</div>
<div class="book_div_prop">
<div class="book_division">
    <a href="#nosort">
        <img src="image/nosortcuts.jpg" alt="nosortcut image" class="imag1">
      </a>
      <P>No Shortcuts</P>
    </div>
<div class="book_division">
  <a href="#enter">
    <img src="image/enterpri.jpg" alt="enter image" class="imag1">
  </a>
  <P>Entrepreneurship Simplified</P>
</div>
<div class="book_division">
  <a href="#marketing">
    <img src="image/marketingcronical.jpg" alt="marketing image" class="imag1">
  </a>
  <P>Marketing Chronicles</P>
</div>
<div class="book_division">
  <a href="#before">
    <img src="image/beforeustartup.jpg" alt="before image" class="imag1">
  </a>
  <P>Before You Start Up</P>
</div>
<div class="book_division">
  <a href="#zero">
    <img src="image/zerotoone.jpg" alt="zero image" class="imag1">
  </a>
  <P>Zero to One</P>
</div>
<div class="book_division">
  <a href="#think">
    <img src="image/thinkandgrowrich.jpg" alt="think image" class="imag1">
  </a>
  <P>Think and Grow Rich </P>
</div> 
</div>
</section>

<section>
<div class="title_prop" id="nosort">No Shortcuts</div>
<div class="column_disc">
    <img src="image/nosortcuts.jpg" alt="nosort image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Nistha Tripathi </ul><br>
      <ul><span class="title-color">Paperback :</span> 308 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> SAGE Publications india Pvt Ltd; 1 edition (1 October 2018)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> This curiosity led Nistha
         Tripathi to pursue these founders, who rose from humble beginnings yet made a 
         dent in the Indian start-up universe, including a couple of founders from the
          Silicon Valley. This book is a record of her 18-month odyssey.

        In her incisive one-on-one interviews with 15 ambitious founders from India, 
        including Girish Mathrubootham, Nithin Kamath, Jaydeep Barman, Gaurav Munjal 
        and Tarun Mehta among others, Nistha uncovers the decisions and insights that 
        led these start-up founders to find their unique roadmap to success.
        
        One thing underlined all the stories—the founders’ belief in ‘No Shortcuts’.</ul><br>
      </ul>
</div>
</section>
<section>
<div class="title_prop" id="enter">Entrepreneurship Simplified</div>
<div class="column_disc">
    <img src="image/enterpri.jpg" alt="enter image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Ashok Soota and S.R.Gopalan</ul><br>
      <ul><span class="title-color">Paperback :</span> 248 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Penguin Random House India; Latest edition (17 October 2016)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> One of the most exciting
         feelings in the world is at the moment when you take the leap to become an 
         entrepreneur and launch your own start-up. But in doing so, what are the things 
         you should plan ahead for and what are the pitfalls you need to watch out for?
        In Entrepreneurship Simplified, Ashok Soota and S. R. Gopalan distil their decades
         of experience into a concise, comprehensive and practical guide for every aspiring
          entrepreneur as well as those who have already embarked on the entrepreneurial 
          journey. From idea generation and validation to raising funds and dealing with VCs, 
          building the organization and its mission, vision and values, defining a business
           and marketing strategy, creating and sharing wealth and finally, taking your company 
           public through an IPO—Soota and Gopalan discuss the entire gamut of the 
           entrepreneurial experience. </ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="marketing">Marketing Chronicles</div>
<div class="column_disc">
    <img src="image/marketingcronical.jpg" alt="marketing image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Nimish V Dwivedi  </ul><br>
      <ul><span class="title-color">Paperback :</span> 152 pages</ul><br>
      <ul><span class="title-color">Publisher :</span>Notion Press, Inc.; 1 edition (7 October 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> "A lucid, insightful and at 
        times provocative look at brands and marketing over the years . Simple, well written
         and immensely readable, this is a must read for all observers, students and
          practitioners of marketing."Bharat Puri, Managing Director, Pidilite Industries.
        "Nimish was always a diligent and thoughtful student in my Strategic Marketing 
        class at Jamnalal Bajaj. Am delighted that he has chosen to share contemporary 
        insights and perspectives on marketing from his two decade long career. Am sure
         this will be relevant for both practitioners and students of marketing and 
         business."</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="before">Before You Start Up</div>
<div class="column_disc">
    <img src="image/beforeustartup.jpg" alt="before image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span>Pankaj Goyal </ul><br>
      <ul><span class="title-color">Paperback :</span> 200 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Fingerprint! Publishing (24 November 2017)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Are you a:
        “Wannabe” entrepreneur in school or college with big dreams in your eyes?
        “Friday-night-after-drinks” aspiring entrepreneur in your 20s/30s?
        “Ready-to-go” soon-to-be entrepreneur?
        “Already-on-the-train” entrepreneur?
        Loved ones of any of the above (wife/husband, boyfriend/girlfriend, friend, parents)?
        An aspiring VC/angel investor who has never built a business?
        This book has been especially written for you.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="zero">Zero to One</div>
<div class="column_disc">
    <img src="image/zerotoone.jpg" alt="zero image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span>Peter Thiel and Blake Masters </ul><br>
      <ul><span class="title-color">Paperback :</span> 230 pages</ul><br>
      <ul><span class="title-color">Publisher :</span>  Random House; 2014 edition (18 September 2014)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span>The next Bill Gates
         will not build an operating system. The next Larry Page or Sergey Brin won’t 
         make a search engine. If you are copying these guys, you aren’t learning from 
         them. It’s easier to copy a model than to make something new: doing what we 
         already know how to do takes the world from 1 to n, adding more of something 
         familiar. Every new creation goes from 0 to 1. This book is about how to get 
         there.</ul><br>
      </ul>
</div>
</section>

<section>
<div class="title_prop" id="think">Think and Grow Rich</div>
<div class="column_disc">
    <img src="image/thinkandgrowrich.jpg" alt="think image"  class="imag2">
    <ul class="disc">
      <ul><span class="title-color">Author :</span> Napoleon Hill</ul><br>
      <ul><span class="title-color">Paperback :</span> 250 pages</ul><br>
      <ul><span class="title-color">Publisher :</span> Amazing Reads (1 January 2014)</ul><br>
      <ul><span class="title-color">Language :</span> English</ul><br>
      <ul><span class="title-color">Book description :</span> Think And Grow Rich has 
        earned itself the reputation of being considered a textbook for actionable
         techniques that can help one get better at doing anything, not just by rich 
         and wealthy, but also by people doing wonderful work in their respective fields.
          There are hundreds and thousands of successful people in the world who can vouch
           for the contents of this book. At the time of author’s death, about 20 million
            copies had already been sold. Numerous revisions have been made in the book, 
            from time to time, to make the book more readable and comprehensible to the
             readers.

      </ul><br>
      </ul>
</div>
</section>

</section>
  <div class="footer">
      <p>Developed by: Harshitha B N</p>
      <p>Contact information: <a href="harshitha.bn@regalix-inc.com">harshitha.bn@regalix-inc.com</a>.</p>
</div>
</body>
</html>